﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>I am Music</title>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
    <link href="~/Content/layout_menu.css" rel="stylesheet" />
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="~/Scripts/Layout_menu.js"></script>
</head>
<body>
    <body id="page-top" name="page-top" class="active">
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-T8Gy5hrqNKT+hzMclPo118YTQO6cYprQmhrYwIiQ/3axmI1hQomh7Ud2hPOy8SP1" crossorigin="anonymous">
        <!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top">
            <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse js-navbar-collapse">
                    <ul class="nav navbar-nav navbar-left">
                        <a class="navbar-brand" href="#">
                            I am Music
                        </a>
                        <li class="dropdown mega-dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Menu <span class="caret"></span></a>
                            <ul class="dropdown-menu mega-dropdown-menu">
                                <li class="col-sm-3">
                                    
                                </li>
                                <li class="col-sm-3">
                                    <ul>
                                        <li class="dropdown-header">Banda</li>
                                        <li><a href="Banda/Adicionar">Adicionar</a></li>
                                        <li><a href="Banda/Banda">Visualizar</a></li>
                                        <li class="divider"></li>
                                        <li class="dropdown-header">Agenda</li>
                                        <li><a href="Agenda/Adicionar">Novo Evento</a></li>
                                        <li><a href="Agenda/Agenda">Visualizar</a></li>
                                    </ul>
                                </li>
                                <li class="col-sm-3">
                                    <ul>
                                        <li class="dropdown-header">Publicações</li>
                                        <li><a href="Publicacao/Adicionar">Nova Publicação</a></li>
                                        <li><a href="Publicacao/Publicacao">Visualizar</a></li>
                                        <li class="dropdown-header">Comentário</li>
                                        <li><a href="Comentario/Adicionar">Novo Comentário</a></li>
                                        <li><a href="Comentario/Comentario">Visualizar</a></li>
                                    </ul>
                                </li>
                                
                            </ul>
                        </li>
                        
                    </ul>
                    
                </div><!-- /.nav-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
        
        <script src="https://google-code-prettify.googlecode.com/svn/loader/run_prettify.js"></script>
        <script>
            $(document).ready(function () {
                $("[rel='tooltip']").tooltip();
            });
        </script>

        <div class="container body-content">
            @RenderBody()
            <hr />
            <footer>
                <p>&copy; @DateTime.Now.Year - iamusic.xyz</p>
            </footer>
        </div>

        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)
    </body>
</html>
